# Generated by Django 4.0.3 on 2022-12-05 22:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hats',
            name='location',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='hats', to='hats_rest.locationvo'),
        ),
        migrations.AlterField(
            model_name='locationvo',
            name='closet_name',
            field=models.CharField(blank=True, default='000000', max_length=100, null=True),
        ),
    ]
